﻿h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text{font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
.wp-caption p.wp-caption-text{color:#777;font-size:12px;margin:5px;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.red_word {
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F00;
}
.side-nav .nav-search:hover,.side-nav .nav-search:active,.side-nav .nav-search:focus,.side-nav .nav-title:hover,.side-nav .nav-title:active,.side-nav .nav-title:focus{background:#FFF}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.fusion-header-sticky-height{display:none}
.navbar .navbar-secondary .block{display:inline-block}

.must-read-box-main{padding-right:10px!important;padding-left:10px!important}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

.td-block-span6 {
  width: 50%;
}

.td_block_14 .td-block-span6 {
  padding-left: 0;
  padding-right: 3px;
  width: 50%;
}

.td_block_19 .td-block-span6,
.td_block_19 .td-block-span4 {
  padding-right: 15px;
  padding-left: 15px;
}

  .td_block_19 .td-block-span6,
  .td_block_19 .td-block-span4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child {
    padding-bottom: 0;
  }


.inline        {display: inline; vertical-align: middle;}

.inline IMG      {display: inline;}

#mobile-btn-open .glyphicon{
    font-size: 30px;
}

#mobile-btn-close .glyphicon{
    font-size: 20px;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.top-header .container,.top-header .container-fluid{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:flex-end}



.top-header .container {
  align-items: start;
}
.visibility-hidden{visibility:hidden}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}



#toptext h3 {
	font-size: 38px !important;
}
.footer-info .logo{width:49.15254%;float:left;margin-right:1.69492%}
.leaflet-popup-pane .leaflet-popup .leaflet-popup-content .map-info li.logo{margin-top:10px;text-align:center}
.leaflet-popup-pane .leaflet-popup .leaflet-popup-content .map-info li.logo img{display:inline-block;height:auto!important;margin:0!important;max-width:80%!important;padding:0!important}


.logo {
padding:10px 0 0 30px;
}

.all_croshca{display:block;margin-bottom:10px;vertical-align:middle;width:793px;padding:0 5px 5px;}
#slider,#slider1{width:350px;height:250px;position:relative;overflow:hidden;border-radius:3px;background:#FFF;display:inline-block;box-shadow:0 2px 3px rgba(0, 0, 0, .2);border:7px solid #fff}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.testimonial_text_holder{position:relative;display:block}
.row{margin-right:-15px;margin-left:-15px}


.row.boxed + hr {
  display: none;
}

  
  .row.boxed:first-child:not(:last-child) {
  	margin-top: 30px;
  }

  
  .row.boxed:last-child:not(:first-child) {
  	margin-bottom: 30px;
  }

  
  .section.experience .row.boxed + hr {
    border-color: #dddddd;
  }






.row-flex {
  display: flex;
  margin-left: -15px;
  margin-right: -15px;
}


.row-flex.flex-middle {
  align-items: center;
}




.row.tight {
  padding-left: 10px;
  padding-right: 10px;
}






.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.accomplishment .hl { color: #f06241; font-size: 20px; margin-bottom: 10px; display: block; }

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
h1,h2,h3,h4,h5,h6,.cerchez-slider-full-height .cerchez-slider .controls div span,.cerchez-filter-selectors a{font-family:'Carrois Gothic','Helvetica Neue',Helvetica,Arial,sans-serif}

body, h1, h2, h3, h4, h5, h6, .cerchez-slider-full-height .cerchez-slider .controls div span, .cerchez-filter-selectors a {
    font-family: 'Roboto Lt','Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }



#header1{
    color:#fff;
    background-image: -webkit-gradient(
    	linear,
    	left top,
    	left bottom,
    	color-stop(0, #6E6E6D),
    	color-stop(1, #484847)
    );
    background-image: -o-linear-gradient(bottom, #6E6E6D 0%, #484847 100%);
    background-image: -moz-linear-gradient(bottom, #6E6E6D 0%, #484847 100%);
    background-image: -webkit-linear-gradient(bottom, #6E6E6D 0%, #484847 100%);
    background-image: -ms-linear-gradient(bottom, #6E6E6D 0%, #484847 100%);
    background-image: linear-gradient(to bottom, #6E6E6D 0%, #484847 100%);
}

    
    #header1, #header2 {display:none;}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}

.paoc-popup-modal {
  background-color: #FFF;
  box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12); 
  width: 60%; position: relative;  display: none; 
}

.paoc-popup-modal, .paoc-popup-modal p{line-height:normal; margin: 0 0 20px 0;}

.paoc-popup-modal, .paoc-popup-modal p:last-child{margin:0;}

.paoc-popup-modal-cnt{ background-color: #FFF;  padding: 50px 20px 20px 20px;}

.paoc-popup-modal img{max-width:100%; max-height: 100%;}

	.paoc-popup-modal #ctct-submitted {
    width: 100%;
}

	.paoc-popup-modal input {
    width: 100%;
	}

.page-id-3745 .paoc-popup-modal {
	width: auto;
	max-width: 80%;
	min-width: 80%;
}


.paoc-popup-modal p {
    font-size: 18px;
}
.footer-nav .nav-horizontal ul.menu li a{height:14px !important;line-height:10px !important}

		.header-wrap .col-md-8 {
			padding: 0;
		}

		.header-wrap {
			text-align: center;
		}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.ie8 #featured-slider .entry-container {
	top: 25%;
}


#featured-slider .entry-container {
	top: 50%;
	
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	left: 5%;
	max-width: 25%;
}


.wide-978 #featured-slider .entry-container {
	left: 13.8%;
}


.wide-1218 #featured-slider .entry-container {
	left: 4.9%;
}
 
				.Loggedin .sub-menu,.editprices .sub-menu{
					display: block !important; 
				}

				li.loginModal  .button-default ,li.Loggedin .button-default,li.editprices .button-default{
					background: #f06d2f;
				}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#cff .cff-post-text-link{display:block}


.custom-logo-link {
    width: 250px;
    float: left;
    padding: 15px 0;
}


#categories-table-2016 .row, #categories-table-2017 .row {
	width: 100%;
}


	.row-email{
		width:50%;
		float: right;
	}





#travel-table .row ul{
	width: 33%;
	float: left;
	text-align: center;
}


#travel-table .row, .travel-archive .row{
	width: 100%;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

#navigation {
	background: #ffffff;
	width: 97.02970297029702%;
	margin: 0 auto;
	z-index: 4;
	position: relative;
	display: inline-block;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
}
.section--video .video-header{font-family:'Campton Extra Light', Arial, Helvetica, sans-serif;text-rendering:optimizeLegibility}
.section--video .video-header:last-child{margin-right:0}

    .container .four.columns                    { width: 220px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

	.articlewrap {
		width: 480px; float:left;
	}


.footer_right .logos_2 .visa, .footer_right .logos_2 .mastercard {
	width: 33px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container,.container-fluid,div[class*=" col-"],div[class^=col-]{padding-left:10px;padding-right:10px}
.header .navbar-collapse,.header .navbar-collapse .container{padding-left:0;padding-right:0}
.header .mega-menu .container,.header .mega-menu .navbar-inner{position:relative}




#gp-logo { 
display: inline-block;
margin: 40px 0;
width: auto;
font-size: 12px;
line-height: 0;
position: relative;
}

#gp-logo img {
max-height: 100%;
width: auto !important;
}
	
			.gp-responsive #gp-logo img {width: 190px; height: 39px;}

	.sydney-hero-area {
		overflow: hidden;
	}


.td_uid_24_5d22a7bf006be .tds-title {
				    margin-top: 10px;
				}


.td_uid_30_5d22a7bf023aa .tds-title {
				    margin-top: 10px;
				}


.td_uid_36_5d22a7bf03cbd .tds-title {
				    margin-top: 10px;
				}


.td_uid_47_5d22a7bf061f9 .tds-title {
				    margin-top: 10px;
				}


.td_uid_53_5d22a7bf07aef .tds-title {
				    margin-top: 10px;
				}


.td_uid_59_5d22a7bf093e7 .tds-title {
				    margin-top: 10px;
				}


.td_uid_70_5d22a7bf0b756 .tds-title {
				    margin-top: 10px;
				}


.td_uid_76_5d22a7bf0d07d .tds-title {
				    margin-top: 10px;
				}


.td_uid_82_5d22a7bf0e972 .tds-title {
				    margin-top: 10px;
				}



.small-calendar {
    font-size: 15px;
    text-align: center;
}

.small-calendar .month {
    background: #3f250f;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 0;
}

.small-calendar .holiday {
    color: #ee1a74;
}

.small-calendar .cell {
    width: 9.5%;
    float: left;
    padding: 7px;
}

.small-calendar .today {
    background: #ee1a74;
    border-radius: 15px;
    padding: 3px 5px;
    color: #fff;
    box-shadow: 0 0 8px #ccc;
}
.w-100{width:100% !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


        .facebook-list .facebook-item .title img {
            vertical-align: middle;
            width: 42px;
            height: auto;
            margin-right: 10px;
        }


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.cart_total {
    display: block;
    font-weight: bold;
}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}

.ac_more_link {
  font-weight: bold;
}

.ac_faq_section .ac_more_link,
.ac_faq_item .ac_more_link {
  display: block;
  margin-top: 21px;
}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#sidebar .widget{
	margin-bottom:40px;
}


#footer .widget h2{
	font-size:11px;
	color:#216AA3;
	text-transform: uppercase;
	font-weight:700;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:-5px;
}

#footer .widget li{
	border-bottom:1px dotted #777777;
	padding:5px 0;
	font-size:11px;
}

#footer .widget ul{
	border-top:1px solid #777777;
}



.widget { margin-top:15px; }

	#mainnav .sub-menu {
		z-index: 99999;
	}

	#mainnav .sub-menu li a {
		color: #fff;
		display: block;
		line-height: 30px;
		background: #1c1c1c;
		padding: 0 18px;
		border-top: 1px solid #252525;
	    -webkit-transition: all 0.3s ease;
	       -moz-transition: all 0.3s ease;
	        -ms-transition: all 0.3s ease;
	         -o-transition: all 0.3s ease;
	            transition: all 0.3s ease;
	}

	#mainnav .sub-menu li:before {
		content: '';
		margin: 0;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
	}

	#mainnav-mobi ul.sub-menu {
		top: 100%;
		left: 0;
		z-index: 2000;
		position: relative;
		background-color: #161625;
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


footer #block-yposelido .menu-item-depth-0 {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child {
	padding-top: 0;
	padding-bottom: 0;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child a {
	display: inline-block;
	border-radius: 30px;
	background: #ed8945;
	color: #ffffff;
	transition: all .3s ease-out;
	padding: 7px 14px;
	margin-top: 2px;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child a:hover {
	background: #d7422b;
	color: #ffffff !important;
}


	footer #block-yposelido .menu-item-depth-0:last-child {
		margin-bottom: 0;
	}

#social-wrapper {
	max-width: 1190px;
	margin:auto;
	padding: 2px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-lg-10{width:83.33333333%}

		#powered			{ display: none; }



.slider-item
{
	position:relative;
	left:-9999px;
}


.cert_image {padding-left: 10px;
}

.carousel,
.item,
.active {
  height: 100%; position:relative;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}

.carousel.fade .item:first-child {

  position:relative;
}

.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}


  .carousel, .item, .item.active{ height:auto; width:100%;}

  .carousel, .item, .active{height:auto;}


  #innerpage .carousel, .item, .active{height:auto;}


#site_home_page_newsadvisories {
    margin: 0;
    background: #E9E9E9;
    padding-top: 15px;
    padding-bottom: 15px
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}


.black {
	color: #171719;
}


.black-bg {
	background: #171719;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


	
	#section-home .section1.one_third,
	#section-home .section2.one_third {
		margin-bottom: 60px;
	}

.navigation-left {
	float: left;
	margin-bottom: 20px;
}

.navigation-right {
	float: right;
	margin-bottom: 20px;
}

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}


    #filter_content .filter_item .filter_item_img .cover {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: 0;
    }


        #filter_content .filter_item .filter_item_img .cover:hover {
            width: 100%;
            height: 100%;
            background-color: #000;
            opacity: 0.2;
        }

.editorial_col_droite .editorial_ct {
	padding:0px 19px;
	margin:0px 0px 20px;
	width:140px;
	overflow:hidden;
}
.archive .post .text-holder,.blog .post .text-holder,.category .post .text-holder,.home .post .text-holder,.search .post .text-holder{background:#fff;padding:51px 56px 68px;border-bottom:1px solid #efedee}
.archive .post .text-holder .category a,.blog .post .text-holder .category a,.category .post .text-holder .category a,.home .post .text-holder .category a,.search .post .text-holder .category a{font:900 14px/25px Roboto,sans-serif;text-transform:uppercase;position:relative;color:#fe7bb5}
.page .text-holder,.single-post .post .text-holder{background:#fff;padding:60px 50px}
.page .text-holder{border-bottom:1px solid #efedee}
.category .post .text-holder,.home .post .text-holder{padding:38px 30px}
.blog .post .text-holder,.category .post .text-holder,.home .post .text-holder{padding:38px 20px}
.single-post .post .text-holder{padding:20px}
.menumobile{height:30px;line-height:30px;font-weight:700;display:none;position:fixed;background-color:#d8e3f4;padding:10px;width:100%;top:0}
.shortcode-sliderV9 .ct-shortcode-sliderv3 .cactus-listing-wrap{padding:0}
.cactus-post-format-playlist .cactus-listing-wrap{padding-left:20px;padding-right:20px;padding-top:15px;padding-bottom:15px}
.cactus-listing-wrap .ads-system{padding-bottom:40px}
.cactus-listing-wrap.subscribe-listing .invi.no-posts{margin-bottom:-41px;overflow:hidden}
.cactus-listing-wrap.switch-view-enable{margin-top:30px}
img.alignnone{margin:5px 0 20px}
.widget-title h3,.widget-title-home h3{color:#6495ed}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
  padding-left: 15px;
  padding-right: 15px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

#homepage-banner .container {
    position:relative;
}

#homepage-banner .container h1 {
    margin-top:0;
}


#resources-ctas .container {
	padding-top:15px;
	padding-bottom:15px;
}
.featured-page .text-container .title{font-size:20px}
.featured-page .text-container .title strong{font-size:28px;color:#fff}
.featured-page .text-container .title span{font-family:KeplerReg}

.tops {
    clear: both;
    font-family: Georgia, Times, serif;
    color: #fff;
    width: 98%;
    font-size: 20px;
    margin: 0px auto;
    padding: 20px 0px;
}

    .tops ul {
        margin: 0
    }

    .tops li {
    	display: inline-block;
        text-align: left;
        width: 19%;
        margin: 0;
        padding: 4px 0;
    }
     
    .tops a {
        font-weight: bold;
        text-transform: capitalize;
        text-decoration: none;
        color: #6dbdd6;
        border: 0;
    }

    .tops li a:hover {
        text-decoration: none;
        color: #ffe658;
        border-bottom: 2px solid;
    }


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}





body.et_transparent_nav .divibars-body .et_pb_section {
	padding:7px 0 !important;
}
#site-name a{font-size:26px;text-decoration:none !important;color:black;font-family:sans-serif;line-height:1.25em;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
header .icon_user,footer .icon_user{background-position:-198px 11px !important}
header .icon_user:hover,footer .icon_user:hover{background-position:-198px -39px !important}
#container .site-header .mainnav .social ul li.profile .icon_user{float:left;margin-left:10px}

div.cell {
position: relative;
float: left;
left: 100%;
}


.ie6 div.cell {
float: none;
}

.template-search #content .cell {
padding-bottom: 20px;
width: 96% !important;
border-bottom: 1px solid #D3D3D3;
}

.cell {
float: none !important;
margin-left: -100% !important;
width: 100% !important;
}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}

.sidebar {
  float: right;
  width: 300px;
  margin-right: -330px;
  overflow:hidden;
}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}

.td-mobile-sub-footer-wrap {
  color: #ccc;
  background-color: #000;
  text-align: center;
  padding: 18px 0;
}
